/* CONTENT FOR NEWS DETAIL */
.concol1 #content0 {
	width: 680px!important;
}

.news-single-rightbox,
.news-single-imgcaption,
.news-latest-date,
.news-latest-morelink,
.news-latest-category,
.news-list-category,
.news-list-author,
.news-list-imgcaption,
.news-list-date,
.news-list-browse,
.news-amenu-container,
.news-catmenu  {
	font-size:11px;
}

.news-list-category {
	display:none;
}

#page-320 .news-single-img {
	margin-top: 0;
}

#page-320 .headline-box.news-headline > .csc-header {
	margin-bottom: 0;
	width: 100%;
}

.headline-box.news-headline.group .csc-header {
	width: 100%;
}


/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right
 {
	clear:right;
	height:0px;
	border:none;
	padding:0;
	margin:0;
}
.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear:both;
}

.news-single-item HR.cl-left {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/
.moreLinkDesktop {
	display: none;
}

.group .moreLinkDesktop {
	display: block;
}

.news-latest-container {

}

.news-latest-item hr.clearer {
    border: 0px solid transparent !important;
    margin: 0;
    padding: 0;
    }

.news-latest-item hr {
	height: 0px !important;
	background-color: transparent !important;
}

.border-box-grey .news-latest-container, .news-latest-container  {
	padding: 0px;
}

.news-latest-gotoarchive {
	padding:3px;
	margin:3px;
	background-color:#f3f3f3;
}


.news-latest-container H2 {
  padding: 0 0 2px 0;
  margin:0;
  font-size: 12px;
}


.news-latest-container  a {
  color: #004781;
  text-decoration: none;

}

.news-latest-item .news_subheader {
	border-bottom: 1px solid #c7c7c7;
	border-top: 1px solid #c7c7c7;
	padding: 3px 0 3px 0;
	}


.news-latest-item {
	padding:0px;
	margin:0 0 10px 0;

}

.news-latest-item IMG {
	border: none;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-latest-item > p {
	margin:0;
	padding:0;
}

.moreLinkMobile a {
	padding: 0 5px 5px;
}



/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	padding: 10px 0;
}

#content0 .news-list-container {
	padding: 0;
}

.TopNews .news-list-container {
	padding: 0px 0;
}

.news-list-item {
	padding: 0 0 0px 0;
	margin:0 0 15px 0;
	border-bottom: 1px solid #c7c7c7;
}

.group .news-list-item {
	padding: 0 0 0px 0;
	margin:0 0 15px 0;
	border-bottom: 0px;
}


.TopNews .news-list-item {
	padding: 0 0 0px 0;
	margin: -7px 0 0px 0;
}

.news-list-item .wrapper {
	border-top: 1px solid #c7c7c7;
	display: table;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(0deg, #e1e1e1 1%, #ffffff 40%);/* FF3.6+ */
	background: -webkit-gradient(linear, 0deg, color-stop(1%, #e1e1e1), color-stop(40%, #ffffff));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(0deg, #e1e1e1 1%, #ffffff 40%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(0deg, #e1e1e1 1%, #ffffff 40%);/* Opera 11.10+ */
	background: -ms-linear-gradient(0deg, #e1e1e1 1%, #ffffff 40%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#ffffff', GradientType='1'); /* for IE */
	background: linear-gradient(90deg, #e1e1e1 1%, #ffffff 40%);/* W3C */
}

.group .news-list-item .wrapper {
	border-top: 1px solid #c7c7c7;
	display: table;
	height: 100%;
	width: 100%;
	background: none;	}


/*
.news-list-item .news_subheader p.bodytext, .news-list-item .news_subheader p {
	width: 60%;
	float:left;
}
*/


.news-list-item .news_subheader p {
	margin-bottom: 10px;
}

.news-list-item .news_subheader .news-list-morelink {
	display:none;
}

.group .news-list-item .news_subheader .news-list-morelink {
	display:inline;
}

.group .news-list-item .news_subheader .list-more-link {
	display:none;
}

.TopNews .news-list-item .news_subheader {
	border-top: 0px;
	padding: 3px 0 3px 0;
	}

.news-list-item hr.clearer {
    border: 0px solid transparent !important;
    margin: 0;
    padding: 0;
    }

.news-list-item hr {
	height: 0px !important;
	background-color: transparent !important;
}

.news-list-container H2 {
	height: 100%;
	width: 100%;
	display: table;
	background: -moz-linear-gradient(0deg, #b6c126 30%, #d0da38 70%);/* FF3.6+ */
	background: -webkit-gradient(linear, 0deg, color-stop(30%, #b6c126), color-stop(70%, #d0da38));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(0deg, #b6c126 30%, #d0da38 70%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(0deg, #b6c126 30%, #d0da38 70%);/* Opera 11.10+ */
	background: -ms-linear-gradient(0deg, #b6c126 30%, #d0da38 70%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6c126', endColorstr='#d0da38', GradientType='1'); /* for IE */
	background: linear-gradient(90deg, #b6c126 30%, #d0da38 70%);/* W3C */
	border-right: 0;
	padding: 7px;
	font-size: 12px;
	color: #fff;
}

.group .news-list-container H2 {
	background: #b3bbbe;
}


.news-list-container h2 a {
	float: left;
	width: 95%;
}

.news-list-container a {
	color: #fff !important;
  	text-decoration: none;
}

.group .news-list-container a {
	color: #004781 !important;
	text-decoration: none;
}

.news-list-date {
	float: left;
	display:block;
	padding-top:10px;
	padding-left:0;
}

.group .news-list-date.mobileDate {
	display: inline;
	float:none;
	padding:0 0 0 30px;
	margin:0;
}


.group .news-list-date.mobileDate {
	display: inline;
}

.group .news-list-date.desktopDate {
	display:none;
}

.news-list-imgcaption {
	padding:3px 3px 0 0;

}

.news-list-container IMG {
	float: right;
	margin: 0px 0px 0px 5px;
}

.imgsize {
	overflow: hidden;
	height: 100%;
}

#page-5206 .imgsize, #page-5203 .imgsize, #page-5204 .imgsize {
	max-height: 222px;
}

.news-list-category IMG {
	float: none;
	border:  none;
	margin:0px;
}

.news-list-morelink  {
	padding-left:5px;
}

.list-more-link {
	margin-top:-17px;
	font-size: 0.75rem;
	float: right;
	position: relative;
}

.list-more-link a {
	background-color:#8bba16;
	color: #fff!important;
	padding: 2px 5px 3px 22px;
}

.news-list-additional-info IMG {
	float: none;
	border:none;
	margin:0px;
}

.newsRight.columns {
	padding: 0;
}

.newsLeft {
	padding-top: 5px;
}


.group .news-list-item .columns {
 	padding-left: 0em;
 	}






/*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}


.news-list2-container,
.news-list3-container {
	background:#e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
	background:#f1f1f1;
}
.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width:48%;
	float:left;
	padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width:31%;
	float:left;
	padding:5px;
}

.news-list3-item {
	padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top:5px solid #fff;
}


.news-list2-container IMG {
	margin:0 2px 5px 5px;
	border: none;

}
.news-list3-container IMG {
	margin:0 5px 5px 2px;
	border: none;

}



	/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
	text-align:center;
	margin-bottom:20px;
}

.activeLinkWrap {
	font-weight:bold;
}
.disabledLinkWrap {
	color: #999;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	padding:0 1px;
}


.tx-ttnews-browsebox {
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-size: 11px;
	height: 18px;
	background: -moz-linear-gradient(90deg, #a4b3b6 0%, #c1ccd0 50%);/* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(0%, #a4b3b6), color-stop(50%, #c1ccd0));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, #a4b3b6 0%, #c1ccd0 50%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, #a4b3b6 0%, #c1ccd0 50%);/* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, #a4b3b6 0%, #c1ccd0 50%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4b3b6', endColorstr='#c1ccd0', GradientType='0'); /* for IE */
	background: linear-gradient(0deg, #a4b3b6 0%, #c1ccd0 50%);/* W3C */
}

.tx-ttnews-browsebox p {
	float: right;
	padding-right: 5px;
}

.tx-ttnews-browsebox table {
	margin: 0!important;
	float:left;
}

.tx-ttnews-browsebox table tr td {
	padding: 0 5px!important;
	border: none;
}
.tx-ttnews-browsebox table tr td p{
	padding: 0!important;
}

.tx-ttnews-browsebox table tr td p a{
	color: #fff!important;
}

.tx-ttnews-browsebox table tr td p a:hover{
	color: #00457F!important;
	text-decoration: none!important;
}

.tx-ttnews-browsebox table tr td.tx-ttnews-browsebox-SCell p a {
	color: #00457F!important;
}


.tx-ttnews-browsebox a:hover, .rootline a.act {
	color: #00457F;
}

.tx-ttnews-browsebox a.active {
	color: #00457F;
}

.browseLinksWrap .homeMitte a {
	color: #004781 !important;
}


#page-1206 .tx-ttnews-browsebox table tr td p a {
	color: #004781 !important;
}

#page-1206 .tx-ttnews-browsebox table tr td {
	border: 0!important;
}

#page-1206 .tx-ttnews-browsebox table {
	margin: 5px 0 0 0 !important;
}


	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/


.news-single-item {
	padding:0px;
	margin-bottom:5px;
	display: block;
}

.news-single-item .row > .medium-4 {
	width: 33.3% !important;
	margin-bottom: 15px !important;
}

/*
.news-single-item row {
	margin-bottom: 10px;
}
*/

.news-single-item .headline-box .csc-header, .headline-text-box .csc-header {
	width: 100%;
}

/*
.news-single-item h3 {
	clear:both;
}
*/

.news-single-item img  {
	border: 1px solid #dedede;
}



.news-single-img {
	margin: 3px 0 5px 0px;
	padding:0;
}

.news-single-img img {
	border:none;
/* 	border: 1px solid #dedede; */
}

.right-img .news-single-img img {
	border: 1px solid #dedede;
}

.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin:0;
	/*-- width: 200px; --*/
}

.news-single-rightbox {
	float: right;
	/* width:160px; */
	text-align:right;
	clear:both;
	display: block;
}
.news-single-backlink {
	padding: 0px;
	text-align:center;
}


*+html .news-single-backlink {
	margin-bottom: 40px;
}



.news-single-additional-info {
	margin-top: 15px;
	padding: 3px;
	clear: both;
	display: none;
}

.news-single-files,
.news-single-links  {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-files img {
	border: 0px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 0;
	font-size: 0.75em;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 0px;
	font-size: 0.75rem;
}

.news-single-files DD A {
	padding:0 3px;
}

.news-single-item .tx-ttnews-browsebox {
	padding: 0 10px;
	margin-top:50px;
	margin-bottom: 20px;
	display: table;
	width: 100%;
}

.news-single-item .tx-ttnews-browsebox .news-single-backlink a {
	color: #fff!important;
	padding: 0 6px;
}

.news-single-backlink .prev a {
	padding-left: 0!important;
}

.news-single-backlink .prev, .news-single-backlink .next {
	display: inline-block;
	text-align: left;
	float:left;
}

.news-single-backlink .next {
	text-align: right;
	float:right;
}


.tx-ttnews-browsebox a {

}

#page-504 .news-single-related {
	display: none;
}



.news-single-autoimgcaption {
	color: #fff;
	background-image: none;
	background: -moz-linear-gradient(left, #7aa026 0%, #90ba2a 100%);
    background: -webkit-linear-gradient(left, #7aa026 0%,#90ba2a 100%);
    background: -o-linear-gradient(left, #7aa026 0%,#90ba2a 100%);
    background: -ms-linear-gradient(left, #7aa026 0%,#90ba2a 100%);
    background: linear-gradient(to right, #7aa026 0%,#90ba2a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa026', endColorstr='#90ba2a',GradientType=1 );
    font-size: 12px;
    line-height: 23px;
    padding: 0 0 0 7px;
    margin-bottom: 5px;
    top: 0;
    margin-left: 0;
    padding-right: 0;
    height: 25px;
    font-weight: bold;
}

.leftCol .news-single-autoimgcaption {
	display: none;
}


	/*--------------------------------- SINGLE2  ---------------------------------*/


.sv-img-big img,
.sv-img-small img {
	border:none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}
.sv-img-small-wrapper {
	padding:15px 0;
}
.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	width:165px;
    padding:0;
    margin-left:0px;
}

.news-amenu-container ul {
	padding:0px;
	margin:0px !important;
	}

.news-amenu-container LI {
	padding-bottom:1px;
}

.news-amenu-container LI:hover {
	background-color: #f3f3f3;

}

.news-amenu-container UL {
    padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
    margin-top:10px;
	padding: 2px;
	background-color: #f3f3f3;

}


.amenu-act {
	background:#fff;
	font-weight:bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;

}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}






/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}


/*  eigene Styles */

.news-list-container table .even, .news-list-container-press table .even { background-color:transparent !important}
.news-list-container table .odd, .news-list-container-press table .odd { background-color:transparent !important}



/* sam.agentur */
/* LATEST */
.single-img{
	max-height:450px;
	overflow:hidden;
	margin-top:35px;
	z-index: 9;
	min-height: 40px;
}

.mlog .single-img {
	margin-top:0;
	max-height: 313px;
}

.mlog .news-single-item h2 {
	margin-top: 0.75rem;
}

.group .news-single-item .headline-box .csc-header {
	z-index:10;
	position:relative
}


.news-single-item .headline-box .csc-header {
	z-index:10;
	position:absolute
}

.mlog .news-single-item .headline-box .csc-header {
	z-index:10;
	position:relative;
}

.news-single-item h3 {
	position:relative;
	background: -moz-linear-gradient(left, #0f6cb1 0%, #3a8bc3 100%) !important; /* FF3.6+ */
    background: -webkit-linear-gradient(left, #0f6cb1 0%,#3a8bc3 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #0f6cb1 0%,#3a8bc3 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #0f6cb1 0%,#3a8bc3 100%) !important; /* IE10+ */
    background: linear-gradient(to right, #0f6cb1 0%,#3a8bc3 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f6cb1', endColorstr='#3a8bc3',GradientType=1 )!important; /* IE6-9 */
    color: #fff;
    padding: 16px 25px 18px;
    width:432px;
    float:left;
    margin:-50px 0 10px 0!important;
    font-weight: normal;
}

.right-col .news-single-img img{
	margin:30px 90px 0px 0;
}

.right-img .news-single-imgcaption {
	color: #fff;
	background-image: none;
	background: -moz-linear-gradient(left, #7aa026 0%, #90ba2a 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* IE10+ */
    background: linear-gradient(to right, #7aa026 0%,#90ba2a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa026', endColorstr='#90ba2a',GradientType=1 ); /* IE6-9 */
    font-size: 12px;
    line-height: 23px;
    padding: 0 0 0 7px;
    margin-bottom: 5px;
    width: 98.4%;
    top: 0;
    margin-left: 0;
    padding-right: 0;
    height: 25px;
    position: absolute;
    font-weight: bold;
}

.right-img {
	margin-bottom: 0.7rem;
}

/*--- STYLES FOR PRESSINFORMATION ---*/
/*-- LIST --*/
.news-list-container-press {
	margin-bottom: 51px;
}

.news-list-container-press .news-list-item {
	border: none;
	clear: both;
}

.news-list-container-press .news-list-item .news_subheader {
	min-height: 0;
	border: none;
	padding-left: 0;
}

.news-list-container-press .tx-ttnews-browsebox {
	margin-top: 90px;
}

.news-list-container-press .news-list-date {
	color: #5e676c;
	font-weight:normal;
	padding: 0;
	margin-top: -18px;
}

.news-list-container-press H2 {
	padding: 25px 0 5px 0;
	border-bottom: 1px solid #dedede;
}

.news-list-container-press .news-list-item a {
}

.news-list-container-press .news-list-item .news_subheader {
/* 	background-position: 185px 0;  */
	background: none;
}

.news-list-container-press .news-list-item .news_subheader p.bodytext {
	/* float: right; */
	width: auto !important;
	margin-bottom: 20px;
}

.news-list-container-press .imgsize {
	float: left;
}


.news-list-container-press .news-list-item .news_subheader .news-list-morelink {
	display: block;
	padding: 0;
}



/*-- SINGLE --*/
.newsContent.columns {
	padding-left: 0 !important;
}

.newsContent .csc-default {
	margin-bottom: 0 !important;
}

.leftCol, .rightCol {
	border-right: none;
	padding-right: 0 !important;
}



.news-single-item-press .headline-box .csc-header {
	padding-top:20px;
}

.news-single-item {
	margin-bottom: 0;
}

.news-single-item-press h3 {
	position: relative;
	background: none !important;
	color: #5e676c;
    padding: 0;
    width: auto !important;
    float: 0;
    margin: 0;
    font-weight: bold;
}


.news-single-item-press .news-single-date {
	position: absolute;
	z-index:10000 !important;
	padding: 5px 0 0 27px;
	color: #5e676c;
}

.news-single-item-press .right-img .news-single-imgcaption {
	width: 171px;
}

#content0 .showcase-detail .image-wrap .caption {
	font-size: 11px !important;
	text-align: left !important;
}

* + html .news-single-item .news-single-related h5  {
	background: none;
	border: none;
	color: none;
	margin:0;
	padding:0;
}



.news-single-item .news-single-related h5 {
	background: none;
	border: none;
	color: none;
	margin:0;
	padding:0;
}



/*-- RELATED --*/
.news-single-related {
	padding: 0;
}


.news-single-related h5 span {
	width:100%;
}

.news-single-related {
	margin: 0px 0 0 0;
	width:100%;
}


/*--- NEWS LATEST ---*/
.news-latest-item a > img, .news-latest-img {
	float: right;
}

* + html #content1 h5 span, #content2 .newsLatest h5 span, #content2 .csc-default h5 span, #content2 .newsLatest h5 span, #content2 .csc-default h5 span, .news-single-related h5 span {
	background-color: #7aa026!important;
}


.news-latest-item p {
	width: 85%;
	display: block;
}

.group .news-latest-item p {
	width: 100%;
	display: block;
}



#content1 h5, #content2 h5 {
	padding: 15px 15px 15px 20px;
	margin-bottom: 6px;
	color: white;
	line-height: 1.5rem;
	font-size: 1rem;
}


#content1 h5 {
	background: #61720a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxNzIwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NTllMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #61720a 0%, #859e0f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#61720a), color-stop(100%,#859e0f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #61720a 0%,#859e0f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #61720a 0%,#859e0f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #61720a 0%,#859e0f 100%); /* IE10+ */
background: linear-gradient(to right,  #61720a 0%,#859e0f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61720a', endColorstr='#859e0f',GradientType=1 ); /* IE6-8 */
}

#content2 .contentSpacing:nth-child(2n+1) h5 {
background: #96a419; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2YTQxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2M3MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #96a419 0%, #b7c728 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#96a419), color-stop(100%,#b7c728)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #96a419 0%,#b7c728 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #96a419 0%,#b7c728 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #96a419 0%,#b7c728 100%); /* IE10+ */
background: linear-gradient(to right,  #96a419 0%,#b7c728 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96a419', endColorstr='#b7c728',GradientType=1 ); /* IE6-8 */

}

#content2 .contentSpacing:nth-child(2n) h5 {
background: #b6c127; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2YzEyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGRhMzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #b6c127 0%, #d0da39 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b6c127), color-stop(100%,#d0da39)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #b6c127 0%,#d0da39 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #b6c127 0%,#d0da39 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #b6c127 0%,#d0da39 100%); /* IE10+ */
background: linear-gradient(to right,  #b6c127 0%,#d0da39 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6c127', endColorstr='#d0da39',GradientType=1 ); /* IE6-8 */
}






#content2 .csc-default h5, #content2 .newsLatest h5, #content2 .csc-default h5, #content2 .newsLatest h5, .news-single-related h5 {
	width: auto;
}

.newsLatest img {
	width: 100%;
}

.news-latest-img {
	height: auto;
	width: 30%;
	overflow: hidden;
	position:relative !important;
	padding: 0 !important;
}

.group .news-latest-img {
	display: none;
}

.news-latest-img img {
	width: 100%;
}

.news-latest-img > a {
	padding: 0 !important;
}


#content1 h2, #content2 .newsLatest h2, #content2 .csc-default h2, #content2 .newsLatest h2, #content2 .csc-default h2, .news-latest-item h2 {
	padding: 5px 0 0 0;
	border: 0;
}

h2 a, #content2 h2 a, .news-latest-item h2 a {
	background-color: transparent !important;
	color: #004781;
}

.news-latest-item h2 {
	width: 85%;
}




#content1 p a, #content2 .csc-default .news_subheader p a, #content2 .newsLatest .news_subheader a, #content2 .csc-default .news_subheader p a, #content2 .newsLatest .news_subheader a, .news-single-related .news_subheader a, .news-latest-item .news_subheader a, .news-latest-item p a, #content1 .news-latest-item div a, #content2 .news-latest-item div a , .news-header-list-container .moreLink a, #content0 .news-latest-item div a {
	background-color:#8bba16;
	color: #fff;
	padding: 5px 5px 5px 22px;
	float:right;
	margin: 0px -6px 0px 0px;
	font-size: 0.75rem;
}


.group .moreLinkDesktop a {
	background-color: transparent !important;
	color: #004781 !important;
	padding: 0 !important;
	float:none !important;
	margin: 0 !important;
	font-size: 0.75rem;
}




#content1 p a.mail {
	background-color: #fff;
	color: #004781 !important;
	padding: 0;
	float: none;
}

.news-latest-item .news-latest-img .moreLinkMobile a {
	margin-top: -26px !important;
}

.news-single-related .news_subheader .news-list-morelink {
	display:none;
}

#content2 .csc-default .news_subheader p a, #content2 .newsLatest .news_subheader a, #content2 .csc-default .news_subheader p a, #content2 .newsLatest .news_subheader a {
	margin: 0px -7px 0px 0px;
	padding:0;
}


.newsLatest, .newsLatest, .news-single-related{
	background-image:none;
	margin:0px 0 0 0;
}



.news-latest-container > div {
	display: inline-block;
	width: 100%;
}

.news-latest-item {
 	background-image: none;
	width: 100%;
	margin: 0;
}


* html .news-latest-item { display: inline; }

*:first-child+html .news-latest-item { display: inline; }



#content2 .newsLatest, #content2 .newsLatest {
	background-image:none;
	width: auto;
}

#content2 .csc-default, #content2 .csc-default {
	margin:0;
}

.news-latest-item .news_subheader, .news-latest-item .news_subheader {
	border: none;
	padding-bottom: 0!important;
}


.news-latest-item p, .news-latest-item div {
	padding: 2px 5px 5px;
}

.news-latest-item div.newsTeaserWrapper {
	padding: 0;
}

.group .news-latest-item p, .group .news-latest-item .moreLinkDesktop {
	padding: 0;
}


.group .lSSlideOuter .news-latest-item p {
    border:0;
    }

.group .newsTeaserWrapper {
	margin: 5px 0px 0px 0px;
	padding:5px 0px 2px 0px;
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #c7c7c7;
    }


#content1 .news-latest-item, #content2 .news-latest-item, #content2 .news-latest-item, .news-single-related .news-latest-item, .news-latest-item {
	border: 1px solid #c7c7c7;
	margin-bottom: 5px;
	background: -moz-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* FF3.6+ */
	background: -webkit-gradient(linear, 0deg, color-stop(3%, #e1e1e2), color-stop(40%, #ffffff));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* Opera 11.10+ */
	background: -ms-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e2', endColorstr='#ffffff', GradientType='1'); /* for IE */
	background: linear-gradient(90deg, #e1e1e2 3%, #ffffff 40%);/* W3C */
}


.group #content1 .news-latest-item, .group #content2 .news-latest-item {
	border: 0px;
	margin-bottom: 5px;
	background: none ;
}


.news-latest-item hr.clearer {
	/* display: none!important; */
}

* + html #content2 .news-latest-container {
	width:180px !important;
}







.news-single-related h5 span {
		color: #fff;
		background-image: none;
		background: -moz-linear-gradient(left, #7aa026 0%, #90ba2a 100%); /* FF3.6+ */
	    background: -webkit-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* IE10+ */
	    background: linear-gradient(to right, #7aa026 0%,#90ba2a 100%); /* W3C */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa026', endColorstr='#90ba2a',GradientType=1 ); /* IE6-9 */
	    font-size: 12px;
	    line-height: 23px;
	    padding: 2px 7px;
	    margin-top: 0px;
	    margin-bottom: 5px;
	    margin-left:0;
	    padding-right:0;
	    display:inline-block;
	}






/*--- CASE STUDIE SLIDER ---*/
ul#csSlider .news-latest-item {
	overflow: hidden;
	border: none;
}

ul#csSlider .news-latest-item h2 a {
	float: none;
	background: none;
	padding: 0;
	color: #004781 !important;
}

ul#csSlider .news-latest-item .moreLink a {
	float: none;
	margin: 0;
	padding: 4px 3px 4px 25px;
}

ul#csSlider .news-latest-item p {
	display: none;
}



ul#csSlider .csSlideContent {
	position: absolute;
	background: -moz-linear-gradient(0deg, #e2e3e4 0%, #ffffff 51%, #e2e3e4 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 0deg, color-stop(0%, #e2e3e4), color-stop(51%, #ffffff), color-stop(100%, #e2e3e4));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(0deg, #e2e3e4 0%, #ffffff 51%, #e2e3e4 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(0deg, #e2e3e4 0%, #ffffff 51%, #e2e3e4 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(0deg, #e2e3e4 0%, #ffffff 51%, #e2e3e4 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e3e4', endColorstr='#e2e3e4', GradientType='0'); /* for IE */
	background: linear-gradient(90deg, #e2e3e4 0%, #ffffff 51%, #e2e3e4 100%);/* W3C */
	width: inherit;
	bottom: 0;
	padding: 5px;
}

ul#csSlider .news-latest-item .gradient {
	position: absolute;
	width: inherit;
	height: 50px;
	background: -moz-linear-gradient(270deg, #27414c 0%, rgba(0,0,0,0) 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #27414c), color-stop(100%, rgba(0,0,0,0)));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #27414c 0%, rgba(0,0,0,0) 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #27414c 0%, rgba(0,0,0,0) 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #27414c 0%, rgba(0,0,0,0) 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#27414c', endColorstr='#19ffffff', GradientType='0'); /* for IE */
	background: linear-gradient(180deg, #27414c 0%, rgba(0,0,0,0) 100%);/* W3C */
}

ul#csSlider .news-latest-item.remstar .gradient .divisionLogo {
	background: url(../img/logo/kardex-remstar-white.svg) no-repeat;
	background-size: 80% auto;
	background-position: center top;
	width: inherit;
	height: 50px;
	margin-top: 10px;
}

.no-svg ul#csSlider .news-latest-item.remstar .gradient .divisionLogo {
	background: url(../img/logo/kardex-remstar-white.png) no-repeat;
	background-size: 80% auto;
}


ul#csSlider .news-latest-item.mlog .gradient .divisionLogo {
	background: url(../img/logo/kardex-mlog-white.svg) no-repeat;
	background-size: 66% auto;
	background-position: center top;
	width: inherit;
	height: 50px;
	margin-top: 10px;
}

.no-svg ul#csSlider .news-latest-item.mlog .gradient .divisionLogo {
	background: url(../img/logo/kardex-mlog-white.png) no-repeat;
	background-size: 66% auto;
}

ul#csSlider .moreLink {
	position: absolute;
	background: #8BBA16;
	margin: -24px 0 0px 0;
	padding: 0;
	right: 0;
}

ul#csSlider .moreLink a {
	padding: 3px 3px 3px 25px;
	color: #fff;
}


/*--- HEADERLIST ---*/
.news-header-list-container {
	border: 1px solid #c7c7c7;
	border-left: 0;
	border-right: 0;
	margin-bottom: 5px;
	background: -moz-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* FF3.6+ */
	background: -webkit-gradient(linear, 0deg, color-stop(3%, #e1e1e2), color-stop(40%, #ffffff));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* Opera 11.10+ */
	background: -ms-linear-gradient(0deg, #e1e1e2 3%, #ffffff 40%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e2', endColorstr='#ffffff', GradientType='1'); /* for IE */
	background: linear-gradient(90deg, #e1e1e2 3%, #ffffff 40%);/* W3C */
	padding: 0.46875rem;
}

.news-header-list-container .moreLink a  {
	margin-right: -0.9375rem!important;
}





@media screen and (min-width: 47.938em) {


	.news-single-item {
		display: flex;
	}

	.group .news-single-item {
		display: block;
	}

	.leftCol.medium-8 {
		width: 67.7777%;
	}

	.leftCol {
		border-right: 1px solid #c2cfd1;
		border-left: 1px solid #c2cfd1;
		padding-right: 0.75em !important;
	}

	.rightCol {
		padding-right: 0.75em !important;
	}

	.right-img .news-single-imgcaption {
		width: 91.1% !important;
	}

	#content1 .news-latest-item a > img, #content1 .news-latest-img, #content2 .news-latest-item a > img, #content2 .news-latest-img, .news-single-related .news-latest-item a > img, .news-single-related .news-latest-img  {
		float: none;
	}

	#content1 .news-latest-item h2, #content2 .news-latest-item h2, .news-single-related .news-latest-item h2 {
		width: 100%;
	}

	#content1 .news-latest-item p, #content2 .news-latest-item p, .news-single-related .news-latest-item p {
		width: 100%;
		display: block;
	}

	#content1 .news-latest-img, #content2 .news-latest-img, .news-single-related .news-latest-img {
		height: 70px;
		width: 100%;
	}

	#content1 .news-latest-item IMG,#content2 .news-latest-item IMG, .news-single-related .news-latest-item IMG {
		margin: 0 5px 5px 0;
		border: none;
	}


	.news-list-item {
		margin:0 0 25px 0;
	}


	.group .news-list-item {
		margin:0 0 15px 0;
	}


	#content1 .news-latest-img img, #content2 .news-latest-img img, .news-single-related .news-latest-img img{
		margin-top: -35px;
	}

	.moreLinkMobile {
		display: none;
	}

	#content0 .moreLinkMobile {
		display: block;
	}

	.moreLinkDesktop {
		display: block;
	}

	#content0 .moreLinkDesktop {
		display: none;
	}

	.news-single-item .headline-box .csc-header, .headline-text-box .csc-header {
		width: 96.3%;
	}

	.mlog .news-single-item .headline-box .csc-header, .mlog .headline-text-box .csc-header {
		width: 100%;
	}

	.group .news-list-date.mobileDate {
		display:none;
	}

	.group .news-list-date.desktopDate {
		display:inherit;
	}



	.group .news-list-date {
		float: right;
		display:block;
		padding-top:0px;
		padding-left:0px;
		}

	.news-list-container H2 {
		border: 1px solid #94c700;
		border-right: 0;
		padding: 7px;
		margin: 0 0 8px 0;
		font-size: 12px;
		background: none;
		filter: none;
	}

	.group .news-list-container H2 {
		width: inherit;
		border: 0px ;
		border-right: 0;
		padding: 0px;
		margin: 0 0 0px 0;
		font-size: 12px;
		background: none;
		filter: none;
	}


	.news-list-container H2 a {
		color: #004781 !important;
	}

	#content1 p a, #content2 .csc-default .news_subheader p a, #content2 .newsLatest .news_subheader a, #content2 .csc-default .news_subheader p a, #content2 .newsLatest .news_subheader a, .news-single-related .news_subheader a, .news-latest-item .news_subheader a, .news-latest-item p a, #content1 .news-latest-item div a, #content2 .news-latest-item div a , .news-header-list-container .moreLink a, #content0 .news-latest-item div a {
	padding: 0px 5px 0px 22px;
}


.news-latest-item .news-latest-img .moreLinkMobile a {
	margin-top: -16px !important;
}


}


/* NEWS - INTERVIEW ICON */
.newsLeft {
	height: 100%;
	min-height: 100%;
	display: table;
}

.newsLeft .innerWrapper {
	position: relative;
	bottom: 0;
	padding: 5px 0;
	margin-top: 10px;
	font-size: 12px;
}

.newsLeft .date, .newsLeft .interview {
	display: inline-block;

}

.interview {
	background: url('../img/icons-neu/video-icon.svg')no-repeat;
	padding: 0 0 0 25px !important;
	margin: 5px 0 0 0;
	font-size: 0.75rem;
}

.interview:empty {
	background: none;
	padding: 0 0 0 0;
}

.interview a {
	color: #004781 !important;
}

.interview a:hover {
	color: #004781;
	text-decoration: underline;
}


/* Click Animation on Mobile */
#page-681 #content2 .news-latest-container {
	display: none;
}


@media screen and (min-width: 480px) {
	.newsLeft .innerWrapper:not(*:root) {
		position: relative;
		margin-top: 10px;
	}

	.group .newsLeft .innerWrapper {
		display: none;
	}

	.news-list-item.news .date {
		margin: 0 10px 0 0px;
	}

}

@media screen and (min-width:0\0) {
	.newsLeft .innerWrapper {
		position: relative;
		margin-top: 10px;
	}
}


	#content1 h5, #content2 .newsLatest h5, #content2 .csc-default h5, #content2 .newsLatest h5 span, #content2 .csc-default h5, .news-single-related h5 span, #content2 .contentSpacing:nth-child(2n+1) h5, #content2 .contentSpacing:nth-child(2n) h5, .contentSamLightbox h5 {
		color: #fff!important;
		background-image: none;
		background: -moz-linear-gradient(left, #7aa026 0%, #90ba2a 100%); /* FF3.6+ */
	    background: -webkit-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* IE10+ */
	    background: linear-gradient(to right, #7aa026 0%,#90ba2a 100%); /* W3C */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa026', endColorstr='#90ba2a',GradientType=1 ); /* IE6-9 */
	    font-size: 16px;
	    line-height: 23px;
	    padding: 10px 7px;
	    margin-top: 0px !important;
	    margin-bottom: 5px;
	    margin-left:0;
	    padding-right:0;
	    display:inline-block;
	}

	#content2 .newsLatest h5 a {
		color: #fff;
	}


@media screen and (min-width: 641px) {



}

@media screen and (min-width: 767px) {
/*
	.content-news-2cols .news-latest-container > div {
		width: 49.3%;
	}
*/

	#content1 h5, #content2 .newsLatest h5, #content2 .csc-default h5, #content2 .newsLatest h5 span, #content2 .csc-default h5, .news-single-related h5 span, #content2 .contentSpacing:nth-child(2n+1) h5, #content2 .contentSpacing:nth-child(2n) h5, .contentSamLightbox h5 {
		font-size: 12px;
	    line-height: 23px;
	    padding: 2px 7px;
	}


	#page-681 #content2 .news-latest-container {
		display: block;
	}

}

@media screen and (min-width: 1000px) {
	/*
		.content-news-2cols .news-latest-container > div {
			width: 49.5%;
		}
	*/

	ul#csSlider .news-latest-item p {
		display: inherit;
	}
}

/*
	@media screen and (min-width: 1000px) {
	.newsLeft .innerWrapper {
		position: absolute;
		margin-top: 0;
	}
}

*/



